@charset "Shift_JIS";

/* feat_a330
----------------------------------------------------------*/
div.inc-feature-contents ul.pagelink {
	margin:0 0 27px 0;
	padding:0;
}

div.inc-feature-contents ul.pagelink li {
	float:left;
	width:250px;
	background:url(../images/feat_pagelink_bg.gif) no-repeat left bottom;
	padding:0px 0px 3px 20px;
	margin-right:20px;
}

div.inc-feature-contents ul.pagelink li.pr00 {
	margin-right:0px;
}

div.inc-feature-contents div.intro {
	padding:0 30px 0 29px;
}

div.inc-feature-contents div.intro2 {
	margin:13px 0 27px 0;
	padding:0 30px 0 29px;
}

div.inc-feature-contents div.intro ul.section_link {
	margin-top:13px;
	padding:0;
}

div.inc-feature-contents div.intro ul.section_link li {
	float:left;
}

div.inc-feature-contents div.intro p {
	margin-bottom:40px;
}

/* table */
div.inc-feature-contents div.feature-section table {
	letter-spacing:0;
	margin-top:10px;
	font-size:85%;
}

div.inc-feature-contents div.feature-section table td {
	vertical-align:top;
}

div.inc-feature-contents div.feature-section table.green td {
	background:url(../images/a330/green_bg.gif) left top;
}

div.inc-feature-contents div.feature-section table.green td.explain {
	padding:10px 10px 10px 0;
}

div.inc-feature-contents div.feature-section table.red {
	margin-top:0;
}

div.inc-feature-contents div.feature-section table.red td {
	background:url(../images/a330/red_bg.gif) left top;
}

div.inc-feature-contents div.feature-section table.red td.explain {
	width:264px;
	padding:10px 0 10px 10px;
	text-align:left;
}

div.inc-feature-contents div.feature-section table.brown {
	margin-top:0;
}

div.inc-feature-contents div.feature-section table.brown td.left {
	padding-right:10px;
}

div.inc-feature-contents div.feature-section table.brown td.right {
	background:url(../images/a330/brown_bg.gif) left top;
}

div.inc-feature-contents div.feature-section table.brown td.explain {
	padding:0px 10px 10px 10px;
	background:url(../images/a330/brown_bg.gif) left top;
	min-height:361px;
}

div.inc-feature-contents div.feature-section2 table td {
	vertical-align:top;
	font-size:85%;
}

div.inc-feature-contents div.feature-section2 table td.explain {
	padding-right:20px;
}

div.inc-feature-contents div.feature-section3 table td {
	vertical-align:top;
	font-size:85%;
}

div.inc-feature-contents div.feature-section3 table td.explain {
	padding-top:7px;
	font-size:80%;
	color:#575757;
}

div.inc-feature-contents div.feature-section3 table td.right {
	text-align:right;
}

div.inc-feature-contents div.feature-section3 table td.shawl {
	width:282px;
}

div.inc-feature-contents div.feature-section3 table td.shawl2 {
	width:214px;
}

/* clearfix
---------------------------------------------------------*/
div.inc-feature-contents ul.link,
div.inc-feature-contents div.intro ul.section_link {
	zoom:1;
}

div.inc-feature-contents ul.link:after,
div.inc-feature-contents div.intro ul.section_link:after {
	content:"";display:block;
	height:0;clear:both;
	visibility:hidden;
}

* html div.inc-feature-contents ul.link,
* html div.inc-feature-contents div.intro ul.section_link {
	display:inline-table;
	/*\*/display:block;/**/
}